Subject: bug#43633: 28.0.50; Include definitions in glossary for: extensible, customizable, self-documenting, real-time display editor

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Sep 2020 20:16:44 +0300

> From: Jean Louis <[email-masked]>
> Date: Sat, 26 Sep 2020 19:06:18 +0200
> 
> 
> When one goes into Info file, there is sentence:
> 
> Emacs is the extensible, customizable, self-documenting real-time
> display editor.
> 
> In my opinion, those terms are special in Emacs, and should be
> described as terms in the Glossary section of Emacs Info file.

I don't understand: these terms are explained right there in the
section which starts with that sentence.  Why would we need to explain
them in the Glossary?

I also don't understand how these terms are special in Emacs, I think
we use them in their usual meaning.